<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title> Incommon API (coming October 2018) </title>
</head>
<body>
<p>Hello, thank you for checking the Incommon API. We're not ready yet. Please have a look at 
<a href="https://talk.incommon.cc/c/api">the Incommon API discussion</a>.</p>
<p>C'mon, <a href="intro">tell me more</a>.</p>
</body>
</html>

